<mamecheat version="1">

  <cheat desc="Infinite Lives">
    <script state="run">
      <action>maincpu.pb@4080=0D</action>
    </script>
  </cheat>

  <cheat desc="Finish this Round Now!">
    <script state="on">
      <action>maincpu.pb@4086=00</action>
    </script>
  </cheat>

  <cheat desc="Infinite Time PL1">
    <script state="run">
      <action>maincpu.pb@4066=00</action>
      <action>maincpu.pb@4067=00</action>
    </script>
  </cheat>

  <cheat desc="Infinite Time PL2">
    <script state="run">
      <action>maincpu.pb@4069=00</action>
      <action>maincpu.pb@406A=00</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
